# List webhook endpoints
URL: https://backworkhealth.com/docs/api/listWebhooks

List the organization's webhook endpoints, excluding deleted ones.

**Endpoint:** `GET /api/v1/webhooks`

**Availability:** Live in production.

**Authentication:** API key in `Authorization: Bearer <key>` with the `write` scope.

List the organization's webhook endpoints, excluding deleted ones. Requires a plan with webhooks and an API key with `write` scope.

**Example request**

```bash
curl -X GET "https://backworkhealth.com/api/v1/webhooks" \
  -H "Authorization: Bearer $BACKWORK_API_KEY"
```

**Example response** (`200`)

```json
{
  "success": true,
  "data": [
    {
      "id": 0,
      "url": "string",
      "events": [
        "string"
      ],
      "status": "string",
      "failure_count": 0,
      "created_at": "2026-01-15T10:30:00Z",
      "updated_at": "2026-01-15T10:30:00Z"
    }
  ],
  "meta": {
    "request_id": "string",
    "timestamp": "2026-01-15T10:30:00Z"
  }
}
```
